## node-media-typer 0.2.0

=== debian/changelog ===
node-media-typer (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #753017)

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 05 Jul 2014 12:40:04 +0200
