=== debian/control ===
Source: node-media-typer
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , mocha
 , node-should
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/media-typer
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-media-typer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-media-typer.git
XS-Testsuite: autopkgtest

Package: node-media-typer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: RFC 6838 media type parser and formatter - Node.js module
 This module parses a media type string as typically found in HTTP
 Content-Type header.
 .
 Node.js is an event-based server-side JavaScript engine.
