=== debian/tests/control ===
Tests: require
Depends: node-media-typer
