## node-media-typer 0.3.0

=== debian/changelog ===
node-media-typer (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.6

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 11 Oct 2014 21:47:09 +0200
