=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , mocha
  , node-should
  , nodejs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/media-typer
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-media-typer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-media-typer.git
