=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'media-typer'"'"');"
Depends: @
