=== debian/watch ===
version=3
opts=\
dversionmangle=s/\?(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-media-typer-$1.tar.gz/ \
 https://github.com/expressjs/media-typer/tags .*/archive/v?([\d\.]+).tar.gz
