=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-media-typer-$1/ \
 https://github.com/expressjs/media-typer/tags .*/archive/.*/v?([\d\.]+).tar.gz
